@charset "UTF-8";

/*	Desc: Widgets - Light of the World 2
    Design:
		Author: Daniel Lewis

	Contents:
	  Home Layout rightside widgets
		Home Layout center widgets
		Store rightside widgets
		Default Layout widgets
		3 Footer widgets
		General Widget css
		Extension Widgets
			Calendar, Document Groups, Events, Login Widget, Mailing List, 
			Menu Widget, News, News Desk, Polls, Signs of the Times, 
			SPD Connector, Static Content Widget, Store
	
=== === === === === === === === === === */

/************************************************
*	Rightside Widgets, Store	*
************************************************/
#bodyarea .rightcontainer .widgetdiv1, #bodyarea.no_containers_layout .store_sidebar .widgetdiv1{
	float: right;
	display: block;
	background: #F2F2F2;
	list-style:none;
	width: 248px;
	_width: 280px;
	margin: 0px 0px 15px 0px;
	padding: 0px 15px 10px 15px;
	border: 1px solid #DEDEDE;
	}
/************************************************
*	Home Layout center Widgets					*
************************************************/	
#bodyarea .leftcontainer .widget{
	width:100%;
	}

/***********************************************
*	3 FOOTER WIDGETS			        		*
************************************************/
.footercontent h3.widgettitle{
	color: #333333;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	list-style-type: none;
	text-transform: none;
	}
.footercontent .widgetdiv1{
	width: 300px;
	margin: 0px 0px 0px 0px;
	}
.footercontent .widgetdiv1 a{
	font-weight:bold;
	}
/************************************************
*	General Widget CSS    						*
************************************************/
h3.widgettitle{
	color: #515151;
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 14px;
	margin: 10px 0px 10px 0px;
	padding: 2px 0px 2px 0px;
}
.widget ul {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	}
.widget ul li {
	display: block;
	background: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	list-style:none;
	}
.categories .widget ul li a, .namenus-menu-widget .widget ul li a {
	display: block;
	background: #FFF;
	color: #333333;
	font-weight: bold;
	padding: 3px 6px 3px 6px;
	margin: 1px 0px;
	border: 1px solid #F5F5F5;
	overflow: hidden;
	}
.categories .widget ul li a:hover, .namenus-menu-widget .widget ul li a:hover {
	color: #006DAD;
	text-decoration: none;
	border: 1px solid #DDDDDD;
	}
.categories .widget ul ul, .namenus-menu-widget .widget ul ul{
	margin: 0px 0px 0px 10px;
	}
/************************************************
*	EXTENSION WIDGETS							*
*************************************************
/************
* Calendar
*************/
.widget .calheader .caltitle{
	font-size:14px;
	padding: 0px 0px;
	color:#176BA5;
	font-weight:bold;
	font-family:arial;
	}
.widget .scal .daybox{
	background:none;
	border:0px;
	color:#333333;
	font-size:12px;
	width:14%;
	line-height:1.5;
	}
.widget .scal .weekbox .dayboxname{
	font-weight:bold;
	}
.widget .scal .weekbox{
	display:inline-block;
	}
.widget .scal .weekbox .celebration, .widget .scal .weekbox .today{
	background:#FFF;
  margin:1px;
	}
.widget .scal .weekbox .today{
	background:#8CBDDA;
  margin:0px;
	}
.widget .scal{
	width:100%;
	}
/************
* Document Groups
*************/
.widget .document-group-widget{
	padding:0px;
	}
.widget .document_wrapper{
	padding:0px 0px 0px 15px;
	}
.widget .document_wrapper p{
	padding:0px;
	}
/************
* Events
*************/
.widget .EventInfo{
	padding:0px;
	}
/************
* Login Widget
*************/
.widget .login-widget{
	padding:0px;
	}
.widget .login-widget p{
	margin:0px;
	}
/************
* Mailing List
*************/
#bodyarea .lists-widget{
	padding:0px;
	}
/************
* Menu Widget
*************/
#bodyarea .namenus-menu-widget ul{
	padding-left:0px;
	}
/************
* News 
*************/
.widget .widget_news_story{
	clear:both;
	padding:0px;
	margin:0px;
	}
/************
* News Desk
*************/
#bodyarea .article_type_bar{
	width:100%;
	height:20px;
	}
#bodyarea .article_type_bar ul{
	border:0px;
	padding:0px;
	}
#bodyarea .article_type_bar ul li{
	float:left;
	margin:0px;
	}
#bodyarea .articlesContent li{
	border-bottom:1px solid #E8E8E8;
	}
#bodyarea .articlesContent ul li a{
	background:none;
	border:0px;
	color: #006DAD;
	padding:0px;
	}
#bodyarea .articlesContent ul li h4{
	line-height:auto;
	display:inline-block;
	}
#bodyarea .articlesContent ul li a:hover{
	text-decoration:underline;
	}
.articlesContent .articles_more{
	padding:0px;
	}
#bodyarea .newsdesk_advertisement_widget{
	padding:0px;
	}
.widget .item_articles_widget{
	padding:0px;
	}
.widget .item_articles_widget .article_image, .widget .item_articles_widget .article_details{
	float:left;
	}
.widget .item_articles_widget .articlesContent{
	padding: 0px;
	margin: 0px;
	}
/************
* Polls
*************/
.widget .polls-widget{
	padding:0;
	}
/************
* Signs of the Times
*************/
.widget .widget_signsofthetimes{
	padding:0px;
	}
/************
* SPD Connector
*************/
#bodyarea .spdconnector-widget ul{
	padding:0px;
	}
/************
* Static Content
*************/
.widget .ContentInfo{
	padding:0px;
	}
/************
* Store
*************/
#bodyarea .store_sidebar_content ul{
	margin:0px;
	padding:0px;
	}
#bodyarea .store_sidebar_content ul li a{
	margin:0px;
	padding:0px;
	display:inline;
	color: #669900;
	background:none;
	border:0;
	}
#bodyarea .store_sidebar_content ul li a:hover{
	text-decoration:underline;
	}
#bodyarea .store_sidebar_content .categories ul li a {
	display: block;
	background: #F5F5F5;
	color: #333333;
	padding: 3px 6px 3px 6px;
	margin: 1px 0px;
	border: 1px solid #F5F5F5;
	overflow: hidden;
	}
#bodyarea .store_sidebar_content .categories ul li a:hover {
	background: #FFFFFF;
	color: #669900;
	text-decoration: none;
	border: 1px solid #DDDDDD;
	}